﻿@model mysite.Models.article

@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
 
    <title>Edit</title>
   
</head>
<body>
    <script src="~/Scripts/jquery-1.10.2.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    
    
    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()
        
        <div class="form-horizontal">
            <h4>ویرایش</h4>
            <hr />
            @Html.ValidationSummary(true, "", new { @class = "text-danger" })
            @Html.HiddenFor(model => model.IdStudent)
    
            <div class="form-group">
                @Html.LabelFor(model => model.DateRecord, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.DateRecord, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                    @Html.ValidationMessageFor(model => model.DateRecord, "", new { @class = "text-danger" })
                </div>
            </div>
    
            <div class="form-group">
                @Html.LabelFor(model => model.NameArticle, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.NameArticle, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                    @Html.ValidationMessageFor(model => model.NameArticle, "", new { @class = "text-danger" })
                </div>
            </div>
    
            <div class="form-group">
                @Html.LabelFor(model => model.WriterArticle, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.WriterArticle, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                    @Html.ValidationMessageFor(model => model.WriterArticle, "", new { @class = "text-danger" })
                </div>
            </div>
    
            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="ذخیره" class="btn btn-default" />|
                    @Html.ActionLink("انصراف", "Index")
                </div>
            </div>
        </div>
    }
  
</body>
</html>
